@article{Molina201027,
author = {Molina, D. and Lozano, M. and García-Martínez, C. and Herrera, F.},
document_type = {Article},
doi = {10.1162/evco.2010.18.1.18102},
journal = {Evolutionary Computation},
note = {cited By 147},
number = {1},
pages = {27-63},
source = {Scopus},
title = {Memetic algorithms for continuous optimisation based on local search chains},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-77749289802&doi=10.1162%2fevco.2010.18.1.18102&partnerID=40&md5=536408bc4f58da2b284e977d265d5879},
volume = {18},
year = {2010},
}